Subject: Trainer Candidate - Ishu Grover
From: Ishu Grover <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 05:55:12 -0500

| | Tech Support Test

Name | Ishu Grover
E-mail | [email-masked]
Phone Number | (91) 8576054320
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Paytm | Team leader | 31/12/2020 | 42293
Previous Employer 2 | ICICI BANK | Relationship manager | 02/01/2020 | 28000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked in wealth management icici Bank as customer service manager for Resolving banking queries of HNI CLIENTS
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Is to train people who are not well educated
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great service is service given on time at every poi f of time
What according to you makes you a good candidate for this position? | I have been into this Profile for almost 4 years
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |